# <token>

ReplaceTokens filter token.

### Parameters

Attribute | Type | Description | Required
--- | --- | --- | ---
key | string | Token to be replaced. | True
value | string | New value of token. | True
if | bool | Indicates if the token should be used to replace values. If true then the token will be used; otherwise, not. The default is true. | False
unless | bool | Indicates if the token should not be used to replace values. If false then the token will be used; otherwise, not. The default is false. | False

### Requirements

Assembly: NAnt.Core (0.92.4543.0)